.quick-look-frame {
    border: 1px solid #CCCCCC;
    float: left;
    padding: 30px;
    width: 650px;
}
.col-left-box {
    float: left;
    margin-right: 20px;
    text-align: center;
    width: 315px;
}
.col-right-box {
    float: left;
    width: 315px;
}
.close-popup {
    display: block;
    position: absolute;
    right: 20px;
    top: 15px;
}
.col-right-box .product-name {
    color: #000000;
    font-size: 18px;
    font-weight: inherit;
    margin: 0 0 5px;
    text-transform: uppercase;line-height: 1.2em;
}
.col-right-box .short-description {
    float: left;
    padding: 15px 0;
    width: 100%;
}

.col-left-box ul li {
    float: left;
    margin-bottom: 6px;
    margin-right: 6px;
    margin-top: 10px;
}
.col-left-box ul li.first{ margin-left: 9px;}
.col-right-box .product-options-bottom .price-box {
    float: left;
    width: 117px;padding:0;margin:0;
}
.col-right-box .product-options-bottom{width:100%}
.col-right-box .product-options-bottom .price-box .price {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
}
.col-right-box .product-options-bottom .more-view-product{
   background: url("../images/button-background-grey-small.png") no-repeat scroll 0 0 transparent;
    color: #454545;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 27px;
    padding: 9px 0 0;
    text-align: center;
    text-decoration: none;
    width: 105px;
    float: right;
}
.col-right-box .product-options-bottom .add-to-cart{float: left;
    width: 100%;padding: 5px 0 0;}
	
.col-right-box .product-options-bottom .add-to-cart .add-to-cart-button{background: url("../images/shoppingbag.png") repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-size: 14px;
    font-weight: bold;
    height: 38px;
    padding-left: 39px;
    text-align: left;
    width: 179px;}
.col-right-box .product-options-bottom .add-to-cart .add-to-cart-button:hover{background:url(../images/hover-shopping.png); height: 38px; width: 179px;} 
.col-right-box .product-options-bottom .more-view-product:hover{background-position:0 -35px;}
.col-right-box h3.price-label-product {
    float: left;
    font-weight: normal;
    padding-right: 25px;
}
.product-popup-image{border: 1px solid #EAEAEA;
    display: block;}
.product-popup-small-image{border: 1px solid #EAEAEA;
    display: block;}	
.catalog-product-popup-images-slide .controls-popup{position: absolute;}
.catalog-product-popup-images-slide .controls-popup a{cursor: pointer;
    height: 30px;
    width: 30px;display:block;z-index:10}
.catalog-product-popup-images-slide .controls-popup a.ico-next{background: url("../images/arrow-next.png") no-repeat scroll 0 0 transparent;position: absolute;
    left:269px;
    top: 223px;}
.catalog-product-popup-images-slide .controls-popup a.ico-prev{background: url("../images/arrow-previous.png") no-repeat scroll 0 0 transparent;position: absolute;
    left: 1px;
    top: 223px;}
.catalog-product-popup-images-slide .controls-popup a.ico-next:hover{background-position:0 -30px;}
.catalog-product-popup-images-slide .controls-popup a.ico-prev:hover{background-position:0 -30px;}
